{
    services.tailscale = {
        enable = true;
        disableUpstreamLogging = true;
        disableTaildrop = true;
        extraSetFlags = [
            "--accept-dns=false"
            "--ssh=false"
        ];
    };
}